Version: media-plugins/vdr-epgsearch 1.0.1_p20141227:0

Depends On: media-video/vdr pcre? ( dev-libs/libpcre ) tre? ( dev-libs/tre ) >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:+conflictcheckonly +epgsearchonly linguas_de pcre +quicksearch tre

Version: media-plugins/vdr-epgsearch 1.0.0-r1:0

Depends On: >=media-video/vdr-1.3.45 pcre? ( dev-libs/libpcre ) tre? ( dev-libs/tre ) >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:pcre tre linguas_de

1.0.0-r11.0.1_p20141227
"amd64 x86""~amd64 ~x86"
comments powered by Disqus